@font-face {
  font-family: "BANiflaot";
  font-style: normal;
  font-weight: 400;
  src: url("./baniflaot/BANiflaot-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "BANiflaot";
  font-style: bold;
  font-weight: 700;
  src: url("./baniflaot/BANiflaot-Bold.woff2") format("woff2");
}
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url("./heebo/NGS6v5_NC0k9P9H0TbFhsqMA6aw.woff2") format('woff2');
  unicode-range: U+0307-0308, U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* .fs-1 {
  font-size: calc(1.375rem + 1.5vw) !important;
}

.fs-2 {
  font-size: calc(1.325rem + 0.9vw) !important;
}

.fs-3 {
  font-size: calc(1.3rem + 0.6vw) !important;
}

.fs-4 {
  font-size: calc(1.275rem + 0.3vw) !important;
}

.fs-5 {
  font-size: 1.25rem !important;
}

.fs-6 {
  font-size: 1rem !important;
}

@media (min-width: 576px) {
  .fs-sm-1 {
    font-size: calc(1.375rem + 1.5vw) !important;
  }
  .fs-sm-2 {
    font-size: calc(1.325rem + 0.9vw) !important;
  }
  .fs-sm-3 {
    font-size: calc(1.3rem + 0.6vw) !important;
  }
  .fs-sm-4 {
    font-size: calc(1.275rem + 0.3vw) !important;
  }
  .fs-sm-5 {
    font-size: 1.25rem !important;
  }
  .fs-sm-6 {
    font-size: 1rem !important;
  }
}
@media (min-width: 768px) {
  .fs-md-1 {
    font-size: calc(1.375rem + 1.5vw) !important;
  }
  .fs-md-2 {
    font-size: calc(1.325rem + 0.9vw) !important;
  }
  .fs-md-3 {
    font-size: calc(1.3rem + 0.6vw) !important;
  }
  .fs-md-4 {
    font-size: calc(1.275rem + 0.3vw) !important;
  }
  .fs-md-5 {
    font-size: 1.25rem !important;
  }
  .fs-md-6 {
    font-size: 1rem !important;
  }
}
@media (min-width: 992px) {
  .fs-lg-1 {
    font-size: calc(1.375rem + 1.5vw) !important;
  }
  .fs-lg-2 {
    font-size: calc(1.325rem + 0.9vw) !important;
  }
  .fs-lg-3 {
    font-size: calc(1.3rem + 0.6vw) !important;
  }
  .fs-lg-4 {
    font-size: calc(1.275rem + 0.3vw) !important;
  }
  .fs-lg-5 {
    font-size: 1.25rem !important;
  }
  .fs-lg-6 {
    font-size: 1rem !important;
  }
}
@media (min-width: 1200px) {
  .fs-xl-1 {
    font-size: calc(1.375rem + 1.5vw) !important;
  }
  .fs-xl-2 {
    font-size: calc(1.325rem + 0.9vw) !important;
  }
  .fs-xl-3 {
    font-size: calc(1.3rem + 0.6vw) !important;
  }
  .fs-xl-4 {
    font-size: calc(1.275rem + 0.3vw) !important;
  }
  .fs-xl-5 {
    font-size: 1.25rem !important;
  }
  .fs-xl-6 {
    font-size: 1rem !important;
  }
}
@media (min-width: 1400px) {
  .fs-xxl-1 {
    font-size: calc(1.375rem + 1.5vw) !important;
  }
  .fs-xxl-2 {
    font-size: calc(1.325rem + 0.9vw) !important;
  }
  .fs-xxl-3 {
    font-size: calc(1.3rem + 0.6vw) !important;
  }
  .fs-xxl-4 {
    font-size: calc(1.275rem + 0.3vw) !important;
  }
  .fs-xxl-5 {
    font-size: 1.25rem !important;
  }
  .fs-xxl-6 {
    font-size: 1rem !important;
  }
}
@media (min-width: 1200px) {
  .fs-1 {
    font-size: 2.5rem !important;
  }
  .fs-2 {
    font-size: 2rem !important;
  }
  .fs-3 {
    font-size: 1.75rem !important;
  }
  .fs-4 {
    font-size: 1.5rem !important;
  }
  .fs-sm-1 {
    font-size: 2.5rem !important;
  }
  .fs-sm-2 {
    font-size: 2rem !important;
  }
  .fs-sm-3 {
    font-size: 1.75rem !important;
  }
  .fs-sm-4 {
    font-size: 1.5rem !important;
  }
  .fs-md-1 {
    font-size: 2.5rem !important;
  }
  .fs-md-2 {
    font-size: 2rem !important;
  }
  .fs-md-3 {
    font-size: 1.75rem !important;
  }
  .fs-md-4 {
    font-size: 1.5rem !important;
  }
  .fs-lg-1 {
    font-size: 2.5rem !important;
  }
  .fs-lg-2 {
    font-size: 2rem !important;
  }
  .fs-lg-3 {
    font-size: 1.75rem !important;
  }
  .fs-lg-4 {
    font-size: 1.5rem !important;
  }
} */
.main-title, .font-main-title{
  font-family: 'BANiflaot';
  font-weight: 700;
  font-size: 75px;
  line-height: 75px;
  letter-spacing: 0%;
}

.subtitle, .font-subtitle{
  font-family: 'BANiflaot';
  font-weight: 700;
  font-size: 50px;
  line-height: 50px;
  letter-spacing: 0%;
}

.font-footer-logo{
  font-family: 'BANiflaot';
  font-weight: 700;
  font-size: 50px;
  line-height: 50px;
  letter-spacing: 0%;
}

.font-footer-logo-description{
  font-family: 'BANiflaot';
  font-weight: 700;
  font-size: 32px;
  line-height: 32px;
  letter-spacing: 1%;
  text-align: right;
  color: #c6a080 !important;
}

.font-desc{
  font-family: 'Heebo';
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0%;
}

.button-text, .font-button{
  font-family: 'Heebo';
  font-weight: 700;
  font-size: 22px;
  line-height: 30px;
  letter-spacing: 0%;
}

.button-text, .font-button{
  font-family: 'Heebo';
  font-weight: 700;
  font-size: 22px;
  line-height: 30px;
  letter-spacing: 0%;
}

/* body.accessibility-mode .button-text, body.accessibility-mode .font-button{
  font-family: 'Heebo';
  font-weight: 700;
  font-size: var(--button-text-font-size);
  line-height: var(--button-text-line-height);;
  letter-spacing: 0%;
} */

.accessibility-mode.font-size-normal .access-font{
  font-family: 'Heebo' !important;
  font-weight: 400 !important;
  font-size: 20px !important;
  line-height: 36px !important;
  letter-spacing: 0%;
  white-space: pre-wrap;
}

.accessibility-mode.font-size-large .access-font{
  font-family: 'Heebo' !important;
  font-weight: 400 !important;
  font-size: 20px !important;
  line-height: 42px !important;
  letter-spacing: 0%;
  white-space: pre-wrap;
}

.accessibility-mode.font-size-xlarge .access-font{
  font-family: 'Heebo' !important;
  font-weight: 400 !important;
  font-size: 20px !important;
  line-height: 48px !important;
  letter-spacing: 0%;
  white-space: pre-wrap;
}

.font-label{
  font-family: 'Heebo';
  font-weight: 700;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0%;
}

.font-donate-amount{
  font-family: 'Heebo';
  font-weight: 700;
  font-size: 36px;
  line-height: 26px;
  letter-spacing: 0%;
  font-weight: 'bold';
}

.font-donate-desc{
  font-family: 'Heebo';
  font-weight: 700;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0%;
  font-weight: 'bold';
}

.font-cats{
  font-family: 'BANiflaot';
  font-weight: 700;
  font-size: 42px;
  line-height: 40px;
  letter-spacing: 0%;
  text-align: center;
}

.font-lesson-title{
  font-family: 'Heebo' !important;
  font-weight: 700 !important;
  font-size: 32px !important;
  line-height: 42px !important;
  letter-spacing: 0% !important;
}

.font-lesson-subtitle{
  font-family: 'Heebo' !important;
  font-weight: 600 !important;
  font-size: 16px !important;
  line-height: 32spx !important;
  letter-spacing: 0% !important;
}
  
.font-article{
  font-family: 'Heebo' !important;
  font-weight: 400 !important;
  font-size: 20px !important;
  line-height: 36px !important;
  letter-spacing: 0%;
  white-space: pre-wrap;
}

.font-box-banner{
  font-family: 'Heebo' !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  line-height: 14px !important;
  letter-spacing: 0%;
  white-space: pre-wrap;
}

.font-article.font-small{
  font-family: 'Heebo' !important;
  font-weight: 400 !important;
  font-size: 16px !important;
  line-height: 25px !important;
  letter-spacing: 0%;
}

.font-article.font-xsmall{
  font-family: 'Heebo' !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  line-height: 25px !important;
  letter-spacing: 0%;
}

.font-article.font-medium{
  font-family: 'Heebo' !important;
  font-weight: 400 !important;
  font-size: 18px !important;
  line-height: 25px !important;
  letter-spacing: 0%;
}

.font-small{
  font-family: 'Heebo' !important;
  font-weight: 400 !important;
  font-size: 12px !important;
  line-height: 26px !important;
  letter-spacing: 0%;
}

.font-price{
  font-family: 'Heebo' !important;
  font-weight: 400 !important;
  font-size: 21px !important;
  line-height: 40px !important;
  letter-spacing: 0% !important;
  text-align: right !important;
}


.font-donate{
  font-family: Heebo;
  font-weight: 400;
  font-size: 25px;
  line-height: 38px;
  letter-spacing: 0%;
  text-align: right;
}

.font-donate.bold, .font-article.font-medium.font-bold{
  font-weight: 700 !important;
}

/* OLD */
.subtitle-2{
  font-family: 'BANiflaot';
  font-weight: 700;
  font-size: 40px;
  line-height: 40px;
  letter-spacing: 0%;
}

.description-text{
  font-family: 'BANiflaot';
  font-weight: 700;
  font-size: 32px;
  line-height: 30px;
  letter-spacing: 1%;
}

.footer-text{
  color: #C6A080;
}

.text-biography{
  font-family: 'Heebo';
  font-weight: 400;
  font-size: 25px;
  line-height: 138px;
  letter-spacing: 0%;
}

.bold-biography{
  font-family: 'Heebo';
  font-weight: 700;
  font-size: 25px;
  line-height: 38px;
  letter-spacing: 0%;
}

@media (max-width: 575px) {
  .font-main-title{
    font-size: 34px;
    line-height: 34px;
  }
  h2.font-main-title{
    font-size: 30px;
    line-height: 30px;
  }
  h3.font-main-title{
    font-size: 26px;
    line-height: 26px;
  }
  .font-subtitle{
    font-size: 24px;
    line-height: 24px;
  }
  h5.font-subtitle{
    font-size: 24px;
    line-height: 24px;
  }
  .font-donate{
    font-size: 16px;
    line-height: 32px;
  }
  .font-desc{
    font-family: 'Heebo';
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0%;
  }
  
  .font-label{
    font-family: 'Heebo';
    font-weight: 700;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0%;
  }

  .button-text, .font-button{
    font-family: 'Heebo';
    font-weight: 700;
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 0%;
  }
  
}
@media (min-width: 576px) {
  .font-main-title{
    font-size: 34px;
    line-height: 34px;
  }
  h2.font-main-title{
    font-size: 30px;
    line-height: 30px;
  }
  h3.font-main-title{
    font-size: 26px;
    line-height: 26px;
  }
  .font-subtitle{
    font-size: 24px;
    line-height: 24px;
  }
  h5.font-subtitle{
    font-size: 24px;
    line-height: 24px;
  }
  .font-donate{
    font-size: 16px;
    line-height: 32px;
  }
  .font-desc{
    font-family: 'Heebo';
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0%;
  }
  
  .font-label{
    font-family: 'Heebo';
    font-weight: 700;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0%;
  }

  .button-text, .font-button{
    font-family: 'Heebo';
    font-weight: 700;
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 0%;
  }
}
@media (min-width: 768px) {
  .font-main-title{
    font-size: 55px;
    line-height: 55px;
  }
  h2.font-main-title{
    font-size: 50px;
    line-height: 50px;
  }
  h3.font-main-title{
    font-size: 40px;
    line-height: 40px;
  }
  .subtitle, .font-subtitle{
    font-family: 'BANiflaot';
    font-weight: 700;
    font-size: 32px;
    line-height: 32px;
    letter-spacing: 0%;
  }
  h5.font-subtitle{
    font-size: 22px;
    line-height: 22px;
  }
  h6.font-subtitle{
    font-size: 18px;
    line-height: 18px;
  }
  .font-donate{
    font-size: 19px;
    line-height: 30px;
  }
  .button-text, .font-button{
    font-family: 'Heebo';
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0%;
  }
  
}
@media (min-width: 992px) {
  .font-main-title{
    font-size: 60px;
    line-height: 60px;
  }
  h2.font-main-title{
    font-size: 55px;
    line-height: 55px;
  }
  h3.font-main-title{
    font-size: 45px;
    line-height: 45px;
  }
  .subtitle, .font-subtitle{
    font-family: 'BANiflaot';
    font-weight: 700;
    font-size: 42px;
    line-height: 42px;
    letter-spacing: 0%;
  }
  h5.font-subtitle{
    font-size: 32px;
    line-height: 32px;
  }
  
  .font-desc{
    font-family: 'Heebo';
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0%;
  }
  
  .font-label{
    font-family: 'Heebo';
    font-weight: 700;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0%;
  }

  .button-text, .font-button{
    font-family: 'Heebo';
    font-weight: 700;
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 0%;
  }
  
  .font-donate{
    font-size: 20px;
    line-height: 32px;
  }
}
@media (min-width: 1200px) {
  .font-main-title{
    font-size: 65px;
    line-height: 65px;
  }
  h2.font-main-title{
    font-size: 60px;
    line-height: 60px;
  }
  h3.font-main-title{
    font-size: 50px;
    line-height: 50px;
  }
  .subtitle, .font-subtitle{
    font-family: 'BANiflaot';
    font-weight: 700;
    font-size: 44px;
    line-height: 44px;
    letter-spacing: 0%;
  }
  h5.font-subtitle{
    font-size: 34px;
    line-height: 34px;
  }
  .font-desc{
    font-family: 'Heebo';
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0%;
  }

  .font-label{
    font-family: 'Heebo';
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0%;
  }
  
  .button-text, .font-button{
    font-family: 'Heebo';
    font-weight: 700;
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 0%;
  }
  
  .font-donate{
    font-size: 21px;
    line-height: 33px;
  }
}
@media (min-width: 1400px) {
  .font-main-title{
    font-size: 70px;
    line-height: 70px;
  }
  h2.font-main-title{
    font-size: 65px;
    line-height: 65px;
  }
  h3.font-main-title{
    font-size: 55px;
    line-height: 55px;
  }
  .subtitle, .font-subtitle{
    font-family: 'BANiflaot';
    font-weight: 700;
    font-size: 46px;
    line-height: 46px;
    letter-spacing: 0%;
  }
  h5.font-subtitle{
    font-size: 36px;
    line-height: 36px;
  }
  .font-desc{
    font-family: 'Heebo';
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0%;
  }

  .font-label{
    font-family: 'Heebo';
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0%;
  }
  
  .button-text, .font-button{
    font-family: 'Heebo';
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0%;
  }
  .font-donate{
    font-size: 22px;
    line-height: 35px;
  }
}
@media (min-width: 1600px) {
  .font-main-title{
    font-size: 75px;
    line-height: 75px;
  }
  h2.font-main-title{
    font-size: 70px;
    line-height: 70px;
  }
  h3.font-main-title{
    font-size: 60px;
    line-height: 60px;
  }
  .subtitle, .font-subtitle{
    font-family: 'BANiflaot';
    font-weight: 700;
    font-size: 48px;
    line-height: 48px;
    letter-spacing: 0%;
  }
  h5.font-subtitle{
    font-size: 38px;
    line-height: 38px;
  }
  .font-desc{
    font-family: 'Heebo';
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0%;
  }

  .font-label{
    font-family: 'Heebo';
    font-weight: 700;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0%;
  }
  
  .button-text, .font-button{
    font-family: 'Heebo';
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 0%;
  }
  
  .font-donate{
    font-size: 23px;
    line-height: 36px;
  }
}
